/* ----- главный экран ----- */



.section__insights {
    background-color: #000;
    padding-bottom: 10vh;
}


.popup_pre_cont {
    top: 0;
    left: 0; 
    width: 100vw;
    min-height: 100vh;
    z-index: 40;
    transition: none;
    background-color: #D5CEF8;
    color: #000;
}
.popup_cont {
    width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10vh 5vw;
    padding-top: 15vh;
}
.popup {
    width: calc(90% - 40px);
    padding: 4vh 2vw;
    position: relative;
    background-color: #000;
    background-image: url(/insights/src/insights/back_popup.png);
    background-size: cover;
}



.section__services > .pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.3vw;
    margin-bottom: 2.8vh;
    margin-top: 10vw;
    opacity: 0.6;
}

.section__services_selectors {
    width: calc(90% - 20px);
    margin: 0 auto;
    background-color: rgb(255, 255, 255, 0.3);
    border: 1px solid #FFFFFF;
    display: flex;
}

.selector {
    width: 50%;
    position: relative;
    font-weight: 700;
    letter-spacing: 0.1vw;
    padding: 14px 0;
    font-size: 16px;
    text-align: center;
}


.selector > img {
    width: 2vw;
    position: absolute;
    right: 1vw;
}

.seporator {
    border: 1px solid #FFFFFF;
}

.section__insights .pre_title {
    font-size: 1.3vw;
    letter-spacing: 0.2vw;
    text-align: center;
    margin-bottom: 5vh;
}




.section__cards {
    width: 100%;
    height: 100vh;
    background-color: #000000;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cards {
    width: 90%;
    display: flex;
    margin: 0 auto;
    margin-top: 2vh;
}

.card {
    width: 100%;
    margin-right: 1vw;
    display: grid;
    
}
.card_structure {
    margin-top: 1vw;
    padding: 2.5vw;
    background-color: #9A81F5;
    background-size: cover;
    background-position: center;
}
.card_structure > .date > span {
    font-weight: 300;
    font-size: 1vw;
    letter-spacing: 0.2vw;
}


.date {
    position: relative;
}

.date > img {
    position: absolute;
    right: 0;
    width: 20px;
}

.date > .section__our_team_more {
    margin-top: 2vh;
    width: 100%;
    height: 1px;
    background-color: #fff;
}


.card_bg {
    background-color: #9A81F5;
    margin-top: 2vw;

}


.card_txt {
    display: flex;
    flex-direction: column;
    text-align: left;

}

.card_txt > .pre_title {
    font-size: 1.3vw;
    font-weight: 500;
    letter-spacing: 0;
    margin-top:  22px;
    text-align: left;
    margin-bottom: 2vh !important;
}
.card_txt .descrip {
    font-size: 1vw;
    font-weight: 400;
}
.card_txt .href_text {
    font-size: 1vw;
    font-size: 500;
    text-decoration: underline;
}


.card_txt > a {
    margin-top: 22px ;
}




.section__contact_us {
    width: 90%;
    height: auto;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 15vw;
}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.section__contact_us .pre_title {
    margin-top: 0;
}



.section.section__pre_content {
    background-image: url(/insights/src/background_section_pre_cont.png);
}
.bt_form_invalid {
    max-width: 200px;
    margin: 0 auto;
}



/* слайдер новостей */

.cards_viewer_pre_cont {
    width: 90%;
    position: relative;
    margin: 0 auto;
    overflow-x: hidden;
    margin-top: 1.5vh;
}
.cards_viewer_cont {
    width: 300%;
    display: flex;
    position: relative;
    left: 0;
}
.cards_part_cont {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    padding: 10px;
}

.slider__status_bar {
    display: flex;
    width: 100%;
    margin: 0 auto;
    margin-top: 3vh;
}
.slider__status_bar > span {
    flex-grow: 1;
    padding: 5px 0;
    cursor: pointer;
}
.slider__status_bar > span:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #fff;
}
.slider__status_bar > span.active:after {
    background-color: #05E2B7;
}




.event_info {
    justify-content: space-between;
    padding-bottom: 2vh;
    border-bottom: 0.5px solid #000;
    padding-right: 5vw;
    margin-bottom: 2vw;
    margin-top: 5vh;
}
.event_info > span {
    font-size: 1vw;
    font-weight: 300;
}
.popup > .main_image {
    width: 100%;
    margin-top: 2vh;
    margin-bottom: 8vh;
}


.two_column_content span:not(.main_title) {
    font-size: 1vw;
    font-weight: 400;
}


.two_column_content {
    display: flex;
}
.two_column_content > div {
    width: 50%;
}
.two_column_content > div:first-child {
    padding-right: 7vw;
}
.two_column_content > div:last-child {
    padding-left: 7vw;
}
.two_column_content .main_title {
    font-size: 1.2vw;
    font-weight: 500;
    margin-bottom: 2vh;
    display: block;
}

.event_bottom_bar {
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    margin-top: 4vh;
    padding-top: 3vh;
    font-size: 1vw;
    letter-spacing: 0.2vw;
    font-weight: 300;
}


.js__close_popup {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 3vw;
    right: 3vw;
    cursor: pointer;
}

.card_structure_light_back {
    color: #000;
}
.card_structure_light_back .section__our_team_more {
    background-color: #000;
}


.event_info__top_bar {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3vh;
    padding-bottom: 2vh;
    border-bottom: 0.5px solid #000;
    position: relative;
}
.event_info__top_bar > svg {
    height: 3vw;
    cursor: pointer;
}
.event_info__top_bar > svg:hover {
    opacity: 0.5;
}
.event_info__top_bar > span {
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
    margin: 0 2.5vw;
    text-transform: uppercase;
}

.event_info__top_bar .bt_back_cont {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
}
.event_info__top_bar .bt_back_cont:hover {
    opacity: 0.5;
}
.event_info__top_bar .bt_back_cont > svg {
    height: 3vw;
    margin-right: 2vw;
}
.event_info__top_bar .bt_back_cont > span {
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
    text-transform: uppercase;
}


.cards_slider {
    display: flex;
}
.slider_cards_insights {
    width: calc(90% - 20px);
    margin: 0 auto;
}


.slider__insights {
    width: 90%;
    margin: 0 auto;
    margin-top: 8vh;
}
.slider__insights .slider__cards_cont {
    padding: 0 1vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.item_insitght_cont {
    margin-top: 20vh;
}


.insight_info_pre_cont {
    display: flex;
}
.insight_info_cont {
    width: 60%;
}
.insight_info_right_cont {
    width: 40%;
    padding-left: 5vw;
}
.insight_info_cont__left_column {
    width: 42%;
    padding-right: 7vw;
}
.insight_info_cont__right_column {
    width: 58%;
}
.insight_info_cont__left_column > .event_info {
    display: block;
    width: 100%;
}

.insight_main_title {
    font-size: 1.6vw;
    font-weight: 500;
    display: block;
    width: 45%;
    margin-bottom: 2vh;
}
.insight_info_cont .text {
    font-size: 1vw;

}

.insight_info_cont table {
    border-collapse: collapse;
    margin-top: 3vh;
    margin-bottom: 3vh;
    table-layout: fixed;
}
.insight_info_cont table td, .insight_info_cont table th {
    border: 1px solid #000;
    width: 33%;
}
.insight_info_cont table th {
    padding: 1vh 1vw;
    text-align: left;
    font-size: 1vw;
    font-weight: 500;
    letter-spacing: 0.2vw;
    text-transform: uppercase;
}
.insight_info_cont table td {
    padding: 1vh 1vw;
    font-size: 1vw;
    vertical-align: text-bottom;
}
.insight_info_cont table td > ul {
    padding: 0;
    margin: 0;
    padding-left: 1vw;
}

.insight_info_cont .cont_tags {
    margin-top: 4vh;
    margin-top: 4vh;
    padding-top: 1.8vw;
    padding-bottom: 0.8vw;
}
.insight_info_cont .cont_tags > ul {
    display: flex;
    flex-wrap: wrap;

}
.insight_info_cont .cont_tags > ul > li > a {
    display: block;
    background-color: #fff;
    font-size: 1vw;
    padding: 1vw 0.8vw;
    margin-right: 0.8vw;
    margin-bottom: 0.8vw;
}
.insight_info_cont .cont_tags > ul > li > a:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.insight_info_cont .authors_section .title {
    font-size: 1vw;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: none;
    color: #000;
    letter-spacing: 0.2vw;
    line-height: 2vw;
    display: block;
}
.insight_info_cont .authors_section .authors_cont {
    display: flex;
    flex-wrap: wrap;
}

.insight_info_cont .authors_section .authors_cont > .author {
    width: 10vw;
}
.insight_info_cont .authors_section .authors_cont > .author:not(:last-child) {
    margin-right: 3vw;
    margin-bottom: 3vw;
}
.insight_info_cont .authors_section .authors_cont > .author > img {
    width: 100%;
}
.insight_info_cont .authors_section .authors_cont > .author > .name {
    display: block;
    font-size: 0.8vw;
    font-weight: 300;
    margin-top: 0.5vw;
}
.insight_info_cont .authors_section .authors_cont > .author > .description {
    display: block;
    font-size: 0.8vw;
    font-weight: 300;
    margin-top: 0.2vw;
}
.insight_info_cont .authors_section .authors_cont > .author > a {
    display: block;
    margin-top: 1vw;
}
.insight_info_cont .authors_section .authors_cont > .author > a > img {
    width: 1.8vw;
}


.prefooter_cont__title {
    display: block;
    width: 90%;
    padding-left: 1vw;
    margin: 0 auto;
    margin-top: 5vw;
    font-size: 1.2vw;
    letter-spacing: 0.2vw;
    text-transform: uppercase;
} 
.slider__insights__info {
    margin-bottom: 10vw;
    margin-top: 2vw;
}


.contact_us_form {
    display: flex;
    justify-content: center;
    width: 100%;
}

.contact_us_form > .info_cont {
    padding: 0 2vw;
    width: 60%;
}
.contact_us_form > .info_cont > .title {
    display: block;
}
.contact_us_form > .info_cont > .description {
    font-size: 1vw;
}
.contact_us_form > .info_cont > .bt_alumni {
    width: 10vw;
    margin: 0 auto;
    margin-top: 4vh;
}

.contact_us_form .media_contact {
    display: flex;
    align-items: center;
}
.contact_us_form .media_contact > img {
    height: 8vw;
    margin-right: 2vw;
}
.contact_us_form .media_contact  > div > .contact__title {
    display: block;
    font-size: 1vw;
    letter-spacing: 0.3vw;
}
.contact_us_form .media_contact  > div > .name {
    font-size: 1vw;
    font-weight: 500;
    display: block;
    margin-top: 2vh;
    margin-bottom: 1vh;
}
.contact_us_form .media_contact  > div > .descrip {
    font-size: 1vw;
    font-weight: 300;
    margin-bottom: 1vh;
}
.contact_us_form .media_contact  > div > a > img {
    width: 1.5vw;
}

